## ocaml-cstruct 6.0.0

=== debian/changelog ===
ocaml-cstruct (6.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Dec 2020 11:04:42 +0100

ocaml-cstruct (5.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #969043)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 19 Sep 2020 09:38:34 +0200
