=== debian/control ===
Source: ocaml-cstruct
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune (>= 2.7),
 libbigarray-compat-ocaml-dev,
 libsexplib-ocaml-dev,
 liblwt-ocaml-dev,
 libppxlib-ocaml-dev (>= 0.15.0),
 libounit-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.1
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/mirage/ocaml-cstruct
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-cstruct
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-cstruct.git

Package: libcstruct-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: access C-like structures directly from OCaml (dev)
 Cstruct is a library and syntax extension to make it easier to access
 C-like structures directly from OCaml. It supports both reading and
 writing to these structures, and they are accessed via the Bigarray
 module.
 .
 This package contains the development stuff needed to use the
 cstruct library in your programs.

Package: libcstruct-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: access C-like structures directly from OCaml (runtime)
 Cstruct is a library and syntax extension to make it easier to access
 C-like structures directly from OCaml. It supports both reading and
 writing to these structures, and they are accessed via the Bigarray
 module.
 .
 This package contains the runtime libraries for programs using
 cstruct.
