=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tmp

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_build:
	dune build -p cstruct,cstruct-unix,cstruct-lwt,cstruct-sexp,ppx_cstruct

override_dh_auto_install:
	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR) cstruct cstruct-unix cstruct-lwt cstruct-sexp ppx_cstruct
	rm -f $(DESTDIR)/usr/doc/*/LICENSE.md
	for u in cstruct-unix cstruct-lwt cstruct-sexp ppx_cstruct; do \
	  rm -rf $(DESTDIR)/usr/doc/$$u; \
	done

override_dh_auto_test:
# Needs alcotest
