=== debian/watch ===
version=3
https://github.com/mirage/ocaml-cstruct/releases .*cstruct-v?([0-9.]+)\.tbz
