## ocaml-cstruct 6.1.1

=== debian/changelog ===
ocaml-cstruct (6.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Feb 2023 07:09:59 +0100
