=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: ocaml-cstruct
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune (>= 2.7),
- libbigarray-compat-ocaml-dev,
  libsexplib-ocaml-dev,
  liblwt-ocaml-dev,
  libppxlib-ocaml-dev (>= 0.15.0),
