=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune (>= 2.7),
  libsexplib-ocaml-dev,
  liblwt-ocaml-dev,
  libppxlib-ocaml-dev (>= 0.15.0),
- libounit-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.0
+ libounit-ocaml-dev <!nocheck>,
+ libalcotest-ocaml-dev <!nocheck>,
+ libppx-sexp-conv-ocaml-dev <!nocheck>,
+ cppo <!nocheck>,
+ dh-ocaml (>= 1.2.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/mirage/ocaml-cstruct
